Loading...
Searching...
No Matches
caf::detail::path_state< Filter, T > Struct Template Reference

Bundles a filter and a buffer. More...

`#include <path_state.hpp>`

## Public Attributes

Filter | filter
std::vector< T > | buf

## Detailed Description

template<class Filter, class T>
struct caf::detail::path_state< Filter, T >

Bundles a filter and a buffer.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/path_state.hpp